SELECT 
  pa.No_Proposal,
  pa.No_Prs,
  prs.Nama_Perusahaan,
  pa.No_Polis,
  pa.No_Lama,
  pa.Status,
  pa.Active_Ya
FROM
  dbo.Polis_Asuransi AS pa INNER JOIN
  dbo.Perusahaan AS prs ON pa.No_Prs = prs.No_Prs
WHERE
  --pa.AdMedika_Ya = 1
  --AND 
  Nama_Perusahaan LIKE '%equity%'